<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrIndividualChangeInformationMapper">

    <resultMap type="XcrIndividualChangeInformation" id="XcrIndividualChangeInformationResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="peId"    column="PE_ID"    />
            <result property="ALTID"    column="ALTID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ALTITEM"    column="ALTITEM"    />
            <result property="altitemCn"    column="ALTITEM_CN"    />
            <result property="ALTBE"    column="ALTBE"    />
            <result property="ALTAF"    column="ALTAF"    />
            <result property="ALTDATE"    column="ALTDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>